using System.ComponentModel;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using Photon.Pun;

public class Win : MonoBehaviour
{
    // Start is called before the first frame update
    void Start()
    {

    }

    // Update is called once per frame
    void Update()
    {

    }

    void DoWin()
    {

    }

    private void OnTriggerEnter(Collider other)
    {
        if (other.tag == "Player")
        {
            // other.GetComponent<Movement>().Won = true;
            // other.GetComponent<Movement>().GameDone();



        }
    }
}
